#bwq3entry
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs")
    if (poseYesNo(e,
        ["Stairs lead further downwards. Will you go down?"])):
        tickGame(e, 60)
        setExit(e, "maps/bwquadrant3.cfg", 11, 30, 270)
    return 0